#media-main {
    margin: 10px;
    overflow: auto;
    width: 100%;
}
#media-main ul {
    list-style: none;
    margin: 30px 0;
    padding: 0;
    overflow: auto;
}
#media-main .buttons {
    margin-bottom: 20px;
}
#media-main .list li {
    width: auto;
    border-bottom: 1px dotted #CCC;
    margin-bottom: 3px;
    padding: 3px;
}
#media-main .grid li {
    float: left;
    width: 20%;
    height: 150px;
    border-right: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
    padding: 20px;
}
#media-main .grid li img {
    max-width: 150px;
    max-height: 130px;
}
#media-main .list li .list-grid-info {
    display: inline-block;
    width: 30%;
}
#media-main .grid li .file-name {
    display: block;
}
#media-main .grid li .list-info, #media-main .list li .thumbnail,
    #media-main .grid li.header {
    display: none;
}
#media-main .list li .list-info {
    display: inline;
}
#media-main .list li .column {
    display: inline-block;
    width: 20%;
    padding-right: 20px;
}
.clear {
    clear:both;
}
.bold {
    font-weight: bold;
}
.bar {
    height: 18px;
    background: green;
}
tr td:first-child {
    text-align: right;
}
tr:last-child td {
    padding-top: 15px;
}
input[type=text], textarea {
    width: 300px;
}
.image-preview, .av-preview {
    max-width: 300px;
    max-height: 250px;
}
.image-preview {
    border: 1px solid #ddd;
}
.green {
    color: green;
}
ul#file-list {
    margin: 0 0 0 15px;
    padding: 0;
}
.search-results-separator {
    margin: 20px 0;
    border-bottom: 1px dotted #ccc;
}
input.link {
    width: 170px;
}
